<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B961_962.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.32 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{699}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{388}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{311}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{141}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{141}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{388}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{132}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{179}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
    <LayoutTag ID="TAG_table" LABEL="table" />
  </Tags>
  <Layout>
    <Page ID="PAG_481" HEIGHT="3744" WIDTH="2446" PHYSICAL_IMG_NR="481" QUALITY="OK" ACCURACY="97.32">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="238" WIDTH="2446" ID="PAG_481_TopMargin">
        <TextBlock HPOS="117" VPOS="98" HEIGHT="112" WIDTH="2191" ID="PAG_481_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="117" VPOS="98" HEIGHT="52" WIDTH="2191" ID="PAG_481_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="117" VPOS="98" HEIGHT="41" WIDTH="76" ID="PAG_481_ST000001" WC="1" CONTENT="961" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000001" HPOS="193" VPOS="102" WIDTH="174" />
            <String HPOS="367" VPOS="102" HEIGHT="45" WIDTH="124" ID="PAG_481_ST000002" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000002" HPOS="491" VPOS="103" WIDTH="25" />
            <String HPOS="516" VPOS="103" HEIGHT="34" WIDTH="43" ID="PAG_481_ST000003" WC="1" CONTENT="B." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000003" HPOS="559" VPOS="103" WIDTH="29" />
            <String HPOS="588" VPOS="103" HEIGHT="44" WIDTH="85" ID="PAG_481_ST000004" WC="1" CONTENT="(61)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000004" HPOS="673" VPOS="104" WIDTH="898" />
            <String HPOS="1571" VPOS="104" HEIGHT="46" WIDTH="293" ID="PAG_481_ST000005" WC="0.84" CONTENT="Folketillgsâret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000005" HPOS="1864" VPOS="106" WIDTH="27" />
            <String HPOS="1891" VPOS="106" HEIGHT="36" WIDTH="162" ID="PAG_481_ST000006" WC="1" CONTENT="1961-62." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000006" HPOS="2053" VPOS="103" WIDTH="177" />
            <String HPOS="2230" VPOS="103" HEIGHT="41" WIDTH="78" ID="PAG_481_ST000007" WC="1" CONTENT="962" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="520" VPOS="161" HEIGHT="49" WIDTH="1382" ID="PAG_481_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="520" VPOS="161" HEIGHT="47" WIDTH="106" ID="PAG_481_ST000008" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000007" HPOS="626" VPOS="162" WIDTH="20" />
            <String HPOS="646" VPOS="162" HEIGHT="36" WIDTH="45" ID="PAG_481_ST000009" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000008" HPOS="691" VPOS="162" WIDTH="16" />
            <String HPOS="707" VPOS="162" HEIGHT="36" WIDTH="142" ID="PAG_481_ST000010" WC="1" CONTENT="beretn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000009" HPOS="849" VPOS="173" WIDTH="20" />
            <String HPOS="869" VPOS="173" HEIGHT="35" WIDTH="84" ID="PAG_481_ST000011" WC="1" CONTENT="ang." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000010" HPOS="953" VPOS="162" WIDTH="22" />
            <String HPOS="975" VPOS="162" HEIGHT="36" WIDTH="56" ID="PAG_481_ST000012" WC="1" CONTENT="De" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000011" HPOS="1031" VPOS="163" WIDTH="19" />
            <String HPOS="1050" VPOS="163" HEIGHT="36" WIDTH="187" ID="PAG_481_ST000013" WC="1" CONTENT="Forenede" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000012" HPOS="1237" VPOS="163" WIDTH="19" />
            <String HPOS="1256" VPOS="163" HEIGHT="36" WIDTH="199" ID="PAG_481_ST000014" WC="1" CONTENT="Nationers" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000013" HPOS="1455" VPOS="165" WIDTH="21" />
            <String HPOS="1476" VPOS="165" HEIGHT="34" WIDTH="54" ID="PAG_481_ST000015" WC="1" CONTENT="16." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000014" HPOS="1530" VPOS="164" WIDTH="21" />
            <String HPOS="1551" VPOS="164" HEIGHT="46" WIDTH="351" ID="PAG_481_ST000016" WC="1" CONTENT="plenarforsamling." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="1340" HEIGHT="2404" WIDTH="2446" ID="PAG_481_BottomMargin">
        <TextBlock HPOS="172" VPOS="3467" HEIGHT="52" WIDTH="754" ID="PAG_481_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="172" VPOS="3467" HEIGHT="52" WIDTH="754" ID="PAG_481_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="172" VPOS="3468" HEIGHT="34" WIDTH="43" ID="PAG_481_ST000017" WC="1" CONTENT="61" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_481_SP000015" HPOS="215" VPOS="3467" WIDTH="50" />
            <String HPOS="265" VPOS="3467" HEIGHT="46" WIDTH="235" ID="PAG_481_ST000018" WC="1" CONTENT="Udvalgenes" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000016" HPOS="500" VPOS="3468" WIDTH="15" />
            <String HPOS="515" VPOS="3468" HEIGHT="51" WIDTH="277" ID="PAG_481_ST000019" WC="1" CONTENT="betænkninger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000017" HPOS="792" VPOS="3480" WIDTH="16" />
            <String HPOS="808" VPOS="3480" HEIGHT="24" WIDTH="50" ID="PAG_481_ST000020" WC="1" CONTENT="m." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_481_SP000018" HPOS="858" VPOS="3481" WIDTH="17" />
            <String HPOS="875" VPOS="3481" HEIGHT="24" WIDTH="51" ID="PAG_481_ST000021" WC="1" CONTENT="m." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="117" VPOS="238" HEIGHT="1102" WIDTH="2195" ID="PAG_481_PrintSpace">
        <TextBlock HPOS="117" VPOS="238" HEIGHT="945" WIDTH="1062" ID="PAG_481_TB000003" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="117" VPOS="238" HEIGHT="45" WIDTH="1059" ID="PAG_481_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="117" VPOS="238" HEIGHT="43" WIDTH="137" ID="PAG_481_ST000022" WC="1" CONTENT="Polen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000019" HPOS="254" VPOS="242" WIDTH="699" />
            <String HPOS="953" VPOS="242" HEIGHT="40" WIDTH="65" ID="PAG_481_ST000023" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000020" HPOS="1018" VPOS="242" WIDTH="23" />
            <String HPOS="1041" VPOS="242" HEIGHT="41" WIDTH="63" ID="PAG_481_ST000024" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000021" HPOS="1104" VPOS="241" WIDTH="20" />
            <String HPOS="1124" VPOS="241" HEIGHT="41" WIDTH="52" ID="PAG_481_ST000025" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="117" VPOS="297" HEIGHT="57" WIDTH="1057" ID="PAG_481_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="117" VPOS="297" HEIGHT="57" WIDTH="206" ID="PAG_481_ST000026" WC="1" CONTENT="Portugal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000022" HPOS="323" VPOS="301" WIDTH="627" />
            <String HPOS="950" VPOS="301" HEIGHT="41" WIDTH="64" ID="PAG_481_ST000027" WC="1" CONTENT="14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000023" HPOS="1014" VPOS="301" WIDTH="23" />
            <String HPOS="1037" VPOS="301" HEIGHT="41" WIDTH="63" ID="PAG_481_ST000028" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000024" HPOS="1100" VPOS="301" WIDTH="22" />
            <String HPOS="1122" VPOS="301" HEIGHT="40" WIDTH="52" ID="PAG_481_ST000029" WC="1" CONTENT="55" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="118" VPOS="357" HEIGHT="45" WIDTH="1058" ID="PAG_481_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="118" VPOS="357" HEIGHT="42" WIDTH="256" ID="PAG_481_ST000030" WC="1" CONTENT="Rumænien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000025" HPOS="374" VPOS="360" WIDTH="579" />
            <String HPOS="953" VPOS="360" HEIGHT="42" WIDTH="65" ID="PAG_481_ST000031" WC="1" CONTENT="14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000026" HPOS="1018" VPOS="361" WIDTH="22" />
            <String HPOS="1040" VPOS="361" HEIGHT="41" WIDTH="63" ID="PAG_481_ST000032" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000027" HPOS="1103" VPOS="361" WIDTH="21" />
            <String HPOS="1124" VPOS="361" HEIGHT="40" WIDTH="52" ID="PAG_481_ST000033" WC="1" CONTENT="55" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="119" VPOS="417" HEIGHT="44" WIDTH="1057" ID="PAG_481_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="119" VPOS="417" HEIGHT="42" WIDTH="133" ID="PAG_481_ST000034" WC="1" CONTENT="Saudi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000028" HPOS="252" VPOS="417" WIDTH="20" />
            <String HPOS="272" VPOS="417" HEIGHT="42" WIDTH="188" ID="PAG_481_ST000035" WC="1" CONTENT="Arabien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000029" HPOS="460" VPOS="420" WIDTH="494" />
            <String HPOS="954" VPOS="420" HEIGHT="41" WIDTH="64" ID="PAG_481_ST000036" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000030" HPOS="1018" VPOS="421" WIDTH="23" />
            <String HPOS="1041" VPOS="421" HEIGHT="39" WIDTH="63" ID="PAG_481_ST000037" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000031" HPOS="1104" VPOS="420" WIDTH="21" />
            <String HPOS="1125" VPOS="420" HEIGHT="40" WIDTH="51" ID="PAG_481_ST000038" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="119" VPOS="476" HEIGHT="55" WIDTH="1058" ID="PAG_481_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="119" VPOS="476" HEIGHT="55" WIDTH="180" ID="PAG_481_ST000039" WC="1" CONTENT="Senegal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000032" HPOS="299" VPOS="479" WIDTH="655" />
            <String HPOS="954" VPOS="479" HEIGHT="40" WIDTH="64" ID="PAG_481_ST000040" WC="1" CONTENT="28." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000033" HPOS="1018" VPOS="480" WIDTH="49" />
            <String HPOS="1067" VPOS="480" HEIGHT="39" WIDTH="37" ID="PAG_481_ST000041" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000034" HPOS="1104" VPOS="480" WIDTH="21" />
            <String HPOS="1125" VPOS="480" HEIGHT="39" WIDTH="52" ID="PAG_481_ST000042" WC="1" CONTENT="60" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="120" VPOS="534" HEIGHT="45" WIDTH="1055" ID="PAG_481_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="120" VPOS="534" HEIGHT="44" WIDTH="138" ID="PAG_481_ST000043" WC="1" CONTENT="Sierra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000035" HPOS="258" VPOS="534" WIDTH="29" />
            <String HPOS="287" VPOS="534" HEIGHT="43" WIDTH="142" ID="PAG_481_ST000044" WC="1" CONTENT="Leone" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000036" HPOS="429" VPOS="538" WIDTH="524" />
            <String HPOS="953" VPOS="538" HEIGHT="41" WIDTH="66" ID="PAG_481_ST000045" WC="1" CONTENT="27." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000037" HPOS="1019" VPOS="538" WIDTH="48" />
            <String HPOS="1067" VPOS="538" HEIGHT="41" WIDTH="108" ID="PAG_481_ST000046" WC="1" CONTENT="9.61" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="120" VPOS="594" HEIGHT="44" WIDTH="1058" ID="PAG_481_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="120" VPOS="594" HEIGHT="43" WIDTH="162" ID="PAG_481_ST000047" WC="1" CONTENT="Somali" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000038" HPOS="282" VPOS="598" WIDTH="672" />
            <String HPOS="954" VPOS="598" HEIGHT="40" WIDTH="64" ID="PAG_481_ST000048" WC="1" CONTENT="20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000039" HPOS="1018" VPOS="598" WIDTH="49" />
            <String HPOS="1067" VPOS="598" HEIGHT="40" WIDTH="37" ID="PAG_481_ST000049" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000040" HPOS="1104" VPOS="598" WIDTH="22" />
            <String HPOS="1126" VPOS="598" HEIGHT="40" WIDTH="52" ID="PAG_481_ST000050" WC="1" CONTENT="60" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="120" VPOS="653" HEIGHT="56" WIDTH="1057" ID="PAG_481_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="120" VPOS="653" HEIGHT="56" WIDTH="190" ID="PAG_481_ST000051" WC="1" CONTENT="Spanien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000041" HPOS="310" VPOS="656" WIDTH="646" />
            <String HPOS="956" VPOS="656" HEIGHT="42" WIDTH="63" ID="PAG_481_ST000052" WC="1" CONTENT="14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000042" HPOS="1019" VPOS="657" WIDTH="24" />
            <String HPOS="1043" VPOS="657" HEIGHT="41" WIDTH="62" ID="PAG_481_ST000053" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000043" HPOS="1105" VPOS="657" WIDTH="21" />
            <String HPOS="1126" VPOS="657" HEIGHT="40" WIDTH="51" ID="PAG_481_ST000054" WC="1" CONTENT="55" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="120" VPOS="713" HEIGHT="44" WIDTH="1057" ID="PAG_481_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="120" VPOS="713" HEIGHT="42" WIDTH="346" ID="PAG_481_ST000055" WC="1" CONTENT="Storbritannien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000044" HPOS="466" VPOS="716" WIDTH="489" />
            <String HPOS="955" VPOS="716" HEIGHT="41" WIDTH="64" ID="PAG_481_ST000056" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000045" HPOS="1019" VPOS="716" WIDTH="24" />
            <String HPOS="1043" VPOS="716" HEIGHT="41" WIDTH="62" ID="PAG_481_ST000057" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000046" HPOS="1105" VPOS="716" WIDTH="21" />
            <String HPOS="1126" VPOS="716" HEIGHT="40" WIDTH="51" ID="PAG_481_ST000058" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="121" VPOS="772" HEIGHT="43" WIDTH="1056" ID="PAG_481_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="121" VPOS="772" HEIGHT="42" WIDTH="147" ID="PAG_481_ST000059" WC="1" CONTENT="Sudan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000047" HPOS="268" VPOS="775" WIDTH="688" />
            <String HPOS="956" VPOS="775" HEIGHT="40" WIDTH="63" ID="PAG_481_ST000060" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000048" HPOS="1019" VPOS="775" WIDTH="23" />
            <String HPOS="1042" VPOS="775" HEIGHT="40" WIDTH="62" ID="PAG_481_ST000061" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000049" HPOS="1104" VPOS="776" WIDTH="22" />
            <String HPOS="1126" VPOS="776" HEIGHT="39" WIDTH="51" ID="PAG_481_ST000062" WC="1" CONTENT="56" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="121" VPOS="831" HEIGHT="56" WIDTH="1056" ID="PAG_481_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="121" VPOS="831" HEIGHT="56" WIDTH="173" ID="PAG_481_ST000063" WC="1" CONTENT="Sverige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000050" HPOS="294" VPOS="834" WIDTH="662" />
            <String HPOS="956" VPOS="834" HEIGHT="41" WIDTH="221" ID="PAG_481_ST000064" WC="1" CONTENT="19.11.46" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="120" VPOS="890" HEIGHT="56" WIDTH="1058" ID="PAG_481_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="120" VPOS="890" HEIGHT="42" WIDTH="97" ID="PAG_481_ST000065" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000051" HPOS="217" VPOS="890" WIDTH="20" />
            <String HPOS="237" VPOS="890" HEIGHT="56" WIDTH="328" ID="PAG_481_ST000066" WC="1" CONTENT="sydafrikanske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000052" HPOS="565" VPOS="891" WIDTH="20" />
            <String HPOS="585" VPOS="891" HEIGHT="42" WIDTH="146" ID="PAG_481_ST000067" WC="1" CONTENT="Union" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000053" HPOS="731" VPOS="893" WIDTH="251" />
            <String HPOS="982" VPOS="893" HEIGHT="41" WIDTH="36" ID="PAG_481_ST000068" WC="1" CONTENT="7." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000054" HPOS="1018" VPOS="894" WIDTH="24" />
            <String HPOS="1042" VPOS="894" HEIGHT="41" WIDTH="63" ID="PAG_481_ST000069" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000055" HPOS="1105" VPOS="893" WIDTH="21" />
            <String HPOS="1126" VPOS="893" HEIGHT="40" WIDTH="52" ID="PAG_481_ST000070" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="122" VPOS="950" HEIGHT="56" WIDTH="1056" ID="PAG_481_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="122" VPOS="950" HEIGHT="56" WIDTH="195" ID="PAG_481_ST000071" WC="1" CONTENT="Syrien*)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000056" HPOS="317" VPOS="954" WIDTH="637" />
            <String HPOS="954" VPOS="954" HEIGHT="40" WIDTH="65" ID="PAG_481_ST000072" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000057" HPOS="1019" VPOS="953" WIDTH="23" />
            <String HPOS="1042" VPOS="953" HEIGHT="41" WIDTH="63" ID="PAG_481_ST000073" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000058" HPOS="1105" VPOS="953" WIDTH="20" />
            <String HPOS="1125" VPOS="953" HEIGHT="41" WIDTH="53" ID="PAG_481_ST000074" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="746" VPOS="926" HEIGHT="140" WIDTH="433" ID="PAG_481_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="746" VPOS="926" HEIGHT="7" WIDTH="147" ID="PAG_481_ST000075" WC="1" CONTENT="......" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000059" HPOS="893" VPOS="1012" WIDTH="7" />
            <String HPOS="900" VPOS="1012" HEIGHT="54" WIDTH="279" ID="PAG_481_ST000076" WC="1" CONTENT="(genoptaget" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="940" VPOS="1072" HEIGHT="52" WIDTH="237" ID="PAG_481_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="940" VPOS="1072" HEIGHT="40" WIDTH="63" ID="PAG_481_ST000077" WC="1" CONTENT="13." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000060" HPOS="1003" VPOS="1072" WIDTH="22" />
            <String HPOS="1025" VPOS="1072" HEIGHT="40" WIDTH="63" ID="PAG_481_ST000078" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000061" HPOS="1088" VPOS="1072" WIDTH="20" />
            <String HPOS="1108" VPOS="1072" HEIGHT="52" WIDTH="69" ID="PAG_481_ST000079" WC="1" CONTENT="61)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="122" VPOS="1127" HEIGHT="56" WIDTH="1051" ID="PAG_481_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="122" VPOS="1127" HEIGHT="56" WIDTH="282" ID="PAG_481_ST000080" WC="1" CONTENT="Tanganyika" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000062" HPOS="404" VPOS="1161" WIDTH="10" />
            <String HPOS="414" VPOS="1161" HEIGHT="10" WIDTH="476" ID="PAG_481_ST000081" WC="1" CONTENT=".................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000063" HPOS="890" VPOS="1130" WIDTH="65" />
            <String HPOS="955" VPOS="1130" HEIGHT="42" WIDTH="64" ID="PAG_481_ST000082" WC="1" CONTENT="14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000064" HPOS="1019" VPOS="1130" WIDTH="22" />
            <String HPOS="1041" VPOS="1130" HEIGHT="42" WIDTH="63" ID="PAG_481_ST000083" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000065" HPOS="1104" VPOS="1131" WIDTH="21" />
            <String HPOS="1125" VPOS="1131" HEIGHT="40" WIDTH="48" ID="PAG_481_ST000084" WC="1" CONTENT="61" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1250" VPOS="240" HEIGHT="875" WIDTH="1062" ID="PAG_481_TB000004" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1250" VPOS="240" HEIGHT="46" WIDTH="1059" ID="PAG_481_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="1250" VPOS="240" HEIGHT="42" WIDTH="212" ID="PAG_481_ST000085" WC="1" CONTENT="Thailand" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000066" HPOS="1462" VPOS="245" WIDTH="622" />
            <String HPOS="2084" VPOS="245" HEIGHT="41" WIDTH="64" ID="PAG_481_ST000086" WC="1" CONTENT="16." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000067" HPOS="2148" VPOS="245" WIDTH="24" />
            <String HPOS="2172" VPOS="245" HEIGHT="41" WIDTH="63" ID="PAG_481_ST000087" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000068" HPOS="2235" VPOS="245" WIDTH="22" />
            <String HPOS="2257" VPOS="245" HEIGHT="40" WIDTH="52" ID="PAG_481_ST000088" WC="1" CONTENT="46" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1251" VPOS="299" HEIGHT="57" WIDTH="1059" ID="PAG_481_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="1251" VPOS="299" HEIGHT="57" WIDTH="115" ID="PAG_481_ST000089" WC="1" CONTENT="Togo" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000069" HPOS="1366" VPOS="304" WIDTH="717" />
            <String HPOS="2083" VPOS="304" HEIGHT="41" WIDTH="64" ID="PAG_481_ST000090" WC="1" CONTENT="20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000070" HPOS="2147" VPOS="305" WIDTH="50" />
            <String HPOS="2197" VPOS="305" HEIGHT="40" WIDTH="37" ID="PAG_481_ST000091" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000071" HPOS="2234" VPOS="305" WIDTH="22" />
            <String HPOS="2256" VPOS="305" HEIGHT="40" WIDTH="54" ID="PAG_481_ST000092" WC="1" CONTENT="60" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1251" VPOS="360" HEIGHT="45" WIDTH="1056" ID="PAG_481_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="1251" VPOS="360" HEIGHT="42" WIDTH="131" ID="PAG_481_ST000093" WC="1" CONTENT="Tunis" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000072" HPOS="1382" VPOS="364" WIDTH="702" />
            <String HPOS="2084" VPOS="364" HEIGHT="41" WIDTH="223" ID="PAG_481_ST000094" WC="1" CONTENT="12.11.56" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1251" VPOS="419" HEIGHT="56" WIDTH="1058" ID="PAG_481_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="1251" VPOS="419" HEIGHT="56" WIDTH="178" ID="PAG_481_ST000095" WC="1" CONTENT="Tyrkiet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000073" HPOS="1429" VPOS="423" WIDTH="654" />
            <String HPOS="2083" VPOS="423" HEIGHT="41" WIDTH="65" ID="PAG_481_ST000096" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000074" HPOS="2148" VPOS="424" WIDTH="24" />
            <String HPOS="2172" VPOS="424" HEIGHT="40" WIDTH="62" ID="PAG_481_ST000097" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000075" HPOS="2234" VPOS="423" WIDTH="23" />
            <String HPOS="2257" VPOS="423" HEIGHT="40" WIDTH="52" ID="PAG_481_ST000098" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1250" VPOS="478" HEIGHT="44" WIDTH="808" ID="PAG_481_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="1250" VPOS="479" HEIGHT="41" WIDTH="96" ID="PAG_481_ST000099" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000076" HPOS="1346" VPOS="478" WIDTH="22" />
            <String HPOS="1368" VPOS="478" HEIGHT="42" WIDTH="232" ID="PAG_481_ST000100" WC="1" CONTENT="ukrainske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000077" HPOS="1600" VPOS="479" WIDTH="23" />
            <String HPOS="1623" VPOS="479" HEIGHT="42" WIDTH="278" ID="PAG_481_ST000101" WC="1" CONTENT="socialistiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000078" HPOS="1901" VPOS="479" WIDTH="25" />
            <String HPOS="1926" VPOS="479" HEIGHT="43" WIDTH="102" ID="PAG_481_ST000102" WC="1" CONTENT="Sov-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Sovjetrepublik" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2028" VPOS="522" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1304" VPOS="537" HEIGHT="56" WIDTH="1006" ID="PAG_481_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="1304" VPOS="537" HEIGHT="56" WIDTH="264" ID="PAG_481_ST000103" WC="1" CONTENT="jetrepublik" SUBS_TYPE="HypPart2" SUBS_CONTENT="Sovjetrepublik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000079" HPOS="1568" VPOS="540" WIDTH="516" />
            <String HPOS="2084" VPOS="540" HEIGHT="42" WIDTH="65" ID="PAG_481_ST000104" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000080" HPOS="2149" VPOS="541" WIDTH="23" />
            <String HPOS="2172" VPOS="541" HEIGHT="41" WIDTH="64" ID="PAG_481_ST000105" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000081" HPOS="2236" VPOS="541" WIDTH="22" />
            <String HPOS="2258" VPOS="541" HEIGHT="40" WIDTH="52" ID="PAG_481_ST000106" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1250" VPOS="596" HEIGHT="56" WIDTH="1059" ID="PAG_481_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="1250" VPOS="596" HEIGHT="56" WIDTH="179" ID="PAG_481_ST000107" WC="1" CONTENT="Ungarn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000082" HPOS="1429" VPOS="600" WIDTH="656" />
            <String HPOS="2085" VPOS="600" HEIGHT="41" WIDTH="64" ID="PAG_481_ST000108" WC="1" CONTENT="14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000083" HPOS="2149" VPOS="601" WIDTH="24" />
            <String HPOS="2173" VPOS="601" HEIGHT="40" WIDTH="63" ID="PAG_481_ST000109" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000084" HPOS="2236" VPOS="600" WIDTH="22" />
            <String HPOS="2258" VPOS="600" HEIGHT="41" WIDTH="51" ID="PAG_481_ST000110" WC="1" CONTENT="55" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1250" VPOS="656" HEIGHT="57" WIDTH="812" ID="PAG_481_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="1250" VPOS="656" HEIGHT="43" WIDTH="200" ID="PAG_481_ST000111" WC="1" CONTENT="Unionen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000085" HPOS="1450" VPOS="657" WIDTH="33" />
            <String HPOS="1483" VPOS="657" HEIGHT="42" WIDTH="44" ID="PAG_481_ST000112" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000086" HPOS="1527" VPOS="657" WIDTH="31" />
            <String HPOS="1558" VPOS="657" HEIGHT="43" WIDTH="277" ID="PAG_481_ST000113" WC="1" CONTENT="socialistiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000087" HPOS="1835" VPOS="657" WIDTH="30" />
            <String HPOS="1865" VPOS="657" HEIGHT="56" WIDTH="167" ID="PAG_481_ST000114" WC="1" CONTENT="Sovjet-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Sovjetrepublikker" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2032" VPOS="713" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1304" VPOS="716" HEIGHT="55" WIDTH="1006" ID="PAG_481_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="1304" VPOS="716" HEIGHT="55" WIDTH="275" ID="PAG_481_ST000115" WC="1" CONTENT="republikker" SUBS_TYPE="HypPart2" SUBS_CONTENT="Sovjetrepublikker" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000088" HPOS="1579" VPOS="750" WIDTH="35" />
            <String HPOS="1614" VPOS="750" HEIGHT="9" WIDTH="409" ID="PAG_481_ST000116" WC="1" CONTENT="..............." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000089" HPOS="2023" VPOS="719" WIDTH="62" />
            <String HPOS="2085" VPOS="719" HEIGHT="41" WIDTH="66" ID="PAG_481_ST000117" WC="1" CONTENT="24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000090" HPOS="2151" VPOS="720" WIDTH="23" />
            <String HPOS="2174" VPOS="720" HEIGHT="40" WIDTH="63" ID="PAG_481_ST000118" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000091" HPOS="2237" VPOS="719" WIDTH="21" />
            <String HPOS="2258" VPOS="719" HEIGHT="40" WIDTH="52" ID="PAG_481_ST000119" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1250" VPOS="775" HEIGHT="55" WIDTH="1060" ID="PAG_481_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="1250" VPOS="775" HEIGHT="55" WIDTH="209" ID="PAG_481_ST000120" WC="1" CONTENT="Uruguay" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000092" HPOS="1459" VPOS="778" WIDTH="625" />
            <String HPOS="2084" VPOS="778" HEIGHT="41" WIDTH="226" ID="PAG_481_ST000121" WC="1" CONTENT="18.12.45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1251" VPOS="833" HEIGHT="45" WIDTH="1060" ID="PAG_481_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="1251" VPOS="833" HEIGHT="43" WIDTH="239" ID="PAG_481_ST000122" WC="1" CONTENT="Venezuela" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000093" HPOS="1490" VPOS="837" WIDTH="595" />
            <String HPOS="2085" VPOS="837" HEIGHT="41" WIDTH="226" ID="PAG_481_ST000123" WC="1" CONTENT="15.11.45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1251" VPOS="893" HEIGHT="45" WIDTH="1059" ID="PAG_481_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="1251" VPOS="893" HEIGHT="42" WIDTH="166" ID="PAG_481_ST000124" WC="1" CONTENT="Yemen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000094" HPOS="1417" VPOS="897" WIDTH="667" />
            <String HPOS="2084" VPOS="897" HEIGHT="41" WIDTH="65" ID="PAG_481_ST000125" WC="1" CONTENT="30." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000095" HPOS="2149" VPOS="897" WIDTH="49" />
            <String HPOS="2198" VPOS="897" HEIGHT="41" WIDTH="37" ID="PAG_481_ST000126" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000096" HPOS="2235" VPOS="896" WIDTH="25" />
            <String HPOS="2260" VPOS="896" HEIGHT="42" WIDTH="50" ID="PAG_481_ST000127" WC="1" CONTENT="47" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1251" VPOS="953" HEIGHT="55" WIDTH="1060" ID="PAG_481_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="1251" VPOS="953" HEIGHT="55" WIDTH="270" ID="PAG_481_ST000128" WC="0.81" CONTENT="Æthiopien." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000097" HPOS="1521" VPOS="956" WIDTH="565" />
            <String HPOS="2086" VPOS="956" HEIGHT="41" WIDTH="81" ID="PAG_481_ST000129" WC="1" CONTENT="13." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000098" HPOS="2167" VPOS="956" WIDTH="1" />
            <String HPOS="2167" VPOS="956" HEIGHT="41" WIDTH="81" ID="PAG_481_ST000130" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000099" HPOS="2248" VPOS="956" WIDTH="1" />
            <String HPOS="2248" VPOS="956" HEIGHT="41" WIDTH="63" ID="PAG_481_ST000131" WC="1" CONTENT="45" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1255" VPOS="1012" HEIGHT="55" WIDTH="1054" ID="PAG_481_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="1255" VPOS="1012" HEIGHT="55" WIDTH="144" ID="PAG_481_ST000132" WC="1" CONTENT="Østrig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000100" HPOS="1399" VPOS="1016" WIDTH="686" />
            <String HPOS="2085" VPOS="1016" HEIGHT="40" WIDTH="64" ID="PAG_481_ST000133" WC="1" CONTENT="14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000101" HPOS="2149" VPOS="1016" WIDTH="23" />
            <String HPOS="2172" VPOS="1016" HEIGHT="40" WIDTH="64" ID="PAG_481_ST000134" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000102" HPOS="2236" VPOS="1016" WIDTH="22" />
            <String HPOS="2258" VPOS="1016" HEIGHT="40" WIDTH="51" ID="PAG_481_ST000135" WC="1" CONTENT="55" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1255" VPOS="1071" HEIGHT="44" WIDTH="1057" ID="PAG_481_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="1255" VPOS="1071" HEIGHT="41" WIDTH="113" ID="PAG_481_ST000136" WC="1" CONTENT="Øvre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000103" HPOS="1368" VPOS="1071" WIDTH="16" />
            <String HPOS="1384" VPOS="1071" HEIGHT="42" WIDTH="130" ID="PAG_481_ST000137" WC="1" CONTENT="Volta" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000104" HPOS="1514" VPOS="1105" WIDTH="15" />
            <String HPOS="1529" VPOS="1105" HEIGHT="9" WIDTH="492" ID="PAG_481_ST000138" WC="1" CONTENT=".................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000105" HPOS="2021" VPOS="1074" WIDTH="62" />
            <String HPOS="2083" VPOS="1074" HEIGHT="41" WIDTH="65" ID="PAG_481_ST000139" WC="1" CONTENT="20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000106" HPOS="2148" VPOS="1075" WIDTH="50" />
            <String HPOS="2198" VPOS="1075" HEIGHT="40" WIDTH="37" ID="PAG_481_ST000140" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_481_SP000107" HPOS="2235" VPOS="1076" WIDTH="24" />
            <String HPOS="2259" VPOS="1076" HEIGHT="38" WIDTH="53" ID="PAG_481_ST000141" WC="1" CONTENT="60" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_481_GE000001" HPOS="946" VPOS="1294" HEIGHT="46" WIDTH="567" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>